Shivashish Singh

Joined

510 Experience
5 Lessons Completed
0 Questions Solved

Activity

I'm using elasticbeanstalk with ruby 2.6 that comes with passenger 4.0.60.
I'm having issue with connection eastablishment.
I did some research on the internet then I found that action cable support comes after passenger 5 but we can't upgrade the passenger in elasticbeanstalk. Is there any way I can implement action cable in my current infrastructure?

logo Created with Sketch.

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

© 2022 GoRails, LLC. All rights reserved.